/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

html {
height: 100%;
}

body{
	height: 100%;
	position: relative;

}

#home{
	height: 100%;
	padding-bottom: 0;
	z-index: 4;
	overflow: visible;
}

#home section{
	height: 100%;
	position: relative;
}

.slide{
	height: 100%;
	display: table;
	width: 100%;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

figcaption{
	height: 100%;
	display: table-cell;
	position:relative;
}


#slide0{
	background-image: url(images/bg5.jpg);
}

#out-of-the-labs{
	background-image: url(images/bg6.jpg);
}

#our-aims{
	background-image: url(images/bg2.jpg);
}

#the-petition{
	background-image: url(images/bg3.jpg);
}

#vivisection-in-nz{
	background-image: url(images/bg4.jpg);
}

#take-action{
	background-image: url(images/bg7.jpg);
}

#important-update{
	background-image: url(images/bg5.jpg);
}

#about-us{
	background-image: url(images/bg1.jpg);
}

#stories{
	background:#ffbf59;
	color:#fff;
}

#stories h2, .storyIntro{
	text-align:center;
	color:#fff;
}

.storyIntro{
	margin-bottom:40px;
	font-size:16px;
}

#stories .content{
	background:transparent;
	position:relative;
	padding:150px 0;
}

header{
	width:100%;
	height:130px;
	display:block;
	position:fixed;
	z-index:9999;
	background:#f8a92d;
	overflow:hidden;
	padding:20px 0 0 0;
	-moz-transition: height .2s ease-in;
	-ms-transition: height .2s ease-in;
	-o-transition: height .2s ease-in;
	transition: height .2s ease-in;
}
 
header h1 img{
	width:100%;
	height:100%;
	-moz-transition: width .2s ease-in;
	-ms-transition: width .2s ease-in;
	-o-transition: width .2s ease-in;
	transition: width .2s ease-in;
}

.headerScroll img{
	width:60%!important;
}

.openHeader img{
	width:100%;
}
 

header h1{
	color:#000;
	padding:5px;
	text-align:center;
}



#navToggle{
		display:none;
		position:absolute;
		height:40px;
		width:40px;
		background:url('images/showhide.svg')top left no-repeat;
		background-size:cover;
		top:30px;
		right:30px;
		cursor:pointer;
		z-index:2000;
		-webkit-transition: background-position .2s ease-in;
		-moz-transition: background-position .2s ease-in;
		-ms-transition: background-position .2s ease-in;
		-o-transition: background-position .2s ease-in;
		transition: background-position .2s ease-in;
	}

	
	#navToggle.on{
		background-position:0px -40px;
	}

#nav{
	position:fixed;
	left:20px;
	top:50%;
	height:100px;
	margin-top:-50px;
}

#headerNav{
	height:50px;
}

#headerNav li{
	float: left;
	padding: 0 7px;
	text-transform: uppercase;
	font-weight: 700;
	color: #fff;
	font-size: 12px;
	line-height: 30px;
}

#headerNav li a{
	color:#fff!important;
	text-decoration:none!important;
}


.slide h2{
	text-align:center;
}

.active{
	background:white!important;
}

.content{
	display:block;
	position:absolute;
	width:100%;
	min-height:20%;
	background-color:rgba(255,255,255,0.9);
	bottom:0;
}

.content .container{
	padding:20px 0 0 0;
}


.content h2{
	text-transform:uppercase;
	text-align:left;
}

#intro h1{
	font-weight:900;
	color:#fff;
	text-shadow: 0 0 10px #1F1F1F;
	font-size:60px;
	line-height:65px;
	margin-bottom:20px;
}

footer{
	width:100%;
	height:80px;
	background:#f8a92d;
	padding-top:40px;
}

#contact{
	width:100%;
	height:500px;
	background:#ffbf59;
	z-index:9000;
	position: relative;
	-webkit-transition: all .2s ease-in;
	-moz-transition: all .2s ease-in;
	-ms-transition: all .2s ease-in;
	-o-transition: all .2s ease-in;
	transition: all .2s ease-in;
	overflow:hidden;
}

#contact h2{
	color:white;
	text-transform:uppercase;
}

.contactOpen{
	height:400px!important;
	/* margin-top:-400px; */
}

#contact .container{
	padding-top:40px;
}

.links li h4{
	font-size:15px;
	font-weight:700;
	text-transform:uppercase;
}

.links li a{
	font-size: 13px;
	color: #333;
	font-weight:700;
	text-decoration:none;
}

.links li a:hover{
	text-decoration:underline;
}

.links li{
	margin-bottom:5px;
}

#contact .links li a{
	color:white!important;
}

textarea{
	height:100px;
	resize:none;
}

.formHalf{
	width:49%;
	float:left;
}

.formHalf.name{
	margin:0 1.5% 0 0;
}

label{
	color:#fff;
}

#status{
	width: 100%;
	padding: 5px;

	color: white;
	text-align: center;
	margin-bottom: 20px;
	font-weight: 700;
	background: #f8a92d;
}

.hide{
	display:none!important;
}

#send{
	float:right;
}

#contactBtn{
	padding:10px;
	margin:20px auto;
	border:1px solid #fff;
	text-transform:uppercase;
	font-weight:700;
	color:#fff;
	cursor:pointer;
	display:block;
	text-align:center;
}

.hidden{
	opacity:0;
	-webkit-transition: opacity .2s ease-in;
	-moz-transition: opacity .2s ease-in;
	-ms-transition: opacity .2s ease-in;
	-o-transition: opacity .2s ease-in;
	transition: opacity .2s ease-in;
}

.sites a{
	float:left;
	width:105px;
	height:45px;
	margin-right:20px;
	display:block;
	background-size:100%!important;
	text-indent:-999em;
}

header .sites{
	position:absolute;
	right:20px;
	top:30px;
}


#nzavs{
	background:url(images/nzavs.png) top left no-repeat;
	background-position:0px 4px;
	
}

#huha{
	background:url(images/huha.png) top left no-repeat;
	background-position:0px 8px;
}

#disclaimer{
	color:#fff;
	text-align:right;
	font-size:11px;
}

#disclaimer span a{
	color:#fff;
}

#down{
	display:block;
	width:50px;
	height:50px;
	position:absolute;
	left:50%;
	margin-left:-25px;
	bottom:40px;
	opacity:0.8;
	-webkit-transition: opacity .2s ease-in;
	-moz-transition: opacity .2s ease-in;
	-ms-transition: opacity .2s ease-in;
	-o-transition: opacity .2s ease-in;
	transition: opacity .2s ease-in;
	text-indent:-999em;
	background:url('images/down.svg')center center no-repeat;
	background-size:100%;
	-webkit-animation: bounce 1s infinite;
-moz-animation: bounce 1s infinite;
-ms-animation: bounce 1s infinite;
animation: bounce 1s infinite;
}

#down:hover{
	opacity:1;
}

#intro{
	display:block;
	position:absolute;
	bottom:100px;
	width:100%;
	text-shadow: 0 0 4px #222;
	text-align:center;
}

#intro h1{
	color:#fff;
}

#slide0 figcaption{
	width:100%;
}

#stories p{
	position:relative;
}

.startQuote{
	position: absolute;
	font-size: 100px;
	font-weight: 700;
	color: rgba(255,255,255,0.3);
	top: 0px;
	left: -25px;
	font-family: Georgia, serif;
	line-height: 50px;
}


.endQuote{
	position: absolute;
	font-size: 65px;
	font-weight: 700;
	color: rgba(255,255,255,0.3);
	bottom: -25px;
	font-family: Georgia, serif;
	line-height: 35px;
}





/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {
	
	.openHeader.headerScroll {
		height: 385px;
	}
	
	header{
		height:90px;
	}
	
	#headerNav li {
		float: none;
		text-transform: uppercase;
		font-weight: 700;
		color: #fff;
		font-size: 16px;
		line-height: 30px;
		text-align: center;
	}
	
	.content, #headerNav{
		height:100%!important;
	}
	
	.content{
		height:100%!important;
	}
	
	.openHeader, #headerNav{
		height:auto;
	}
	
	#contact{
		height:auto;
	}
	
	.content .container, #contact{
		padding-top:120px;
	}
	
	#contact .container{
		padding-top:0;
	}
	
	.slide{
		height:150%;
	}
	
	#slide0{
		height:100%;
	}
	
	#navToggle{
		display:block;
	}
	
	header .sites{
		display:none;
	}
	#petition-closing {
		display:none;
	}
	
	}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
	
	header{
		height:90px;
	}
	
	.openHeader.headerScroll {
		height: 385px;
	}

	#headerNav li {
		float: none;
		text-transform: uppercase;
		font-weight: 700;
		color: #fff;
		font-size: 16px;
		line-height: 30px;
		text-align: center;
	}
	
	.headerScroll img {
		width: 80%!important;
	}
	
	.content{
		height:100%;
	}
	
	.openHeader, #headerNav{
		height:auto;
	}
	
	.content .container, #contact{
		padding-top:120px;
	}
	
	#contact{
		height:auto;
	}
	#contact .container{
		padding-top:0;
	}
	
	.slide{
		height:150%;
	}
	
	#slide0{
		height:100%;
	}
	
	footer{
		height:140px;
		padding:40px 0;
	}
	
	#disclaimer{
		text-align:left;
	}
	
	#navToggle{
		display:block;
	}
	
	header .sites{
		display:none;
	}

	#petition-closing {
		display:none;
	}
	
	}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
	
	.openHeader.headerScroll {
		height: 385px;
	}
	
	header{
		height:90px;
	}
	
	#headerNav li {
		float: none;
		text-transform: uppercase;
		font-weight: 700;
		color: #fff;
		font-size: 16px;
		line-height: 30px;
		text-align: center;
	}
	
	.headerScroll img {
		width: 80%!important;
	}
	
	.content{
		height:100%!important;
	}
	
	.openHeader, #headerNav{
		height:auto;
	}
	
	.content .container, #contact{
		padding-top:120px;
	}
	
	#contact{
		height:auto;
	}
	
	#contact .container{
		padding-top:0;
	}
	
	.slide{
		height:150%;
	}
	
	#slide0{
		height:100%;
	}
	
	footer{
		height:140px;
		padding:40px 0;
	}
	
	#disclaimer{
		text-align:left;
	}
	
	
	#navToggle{
		display:block;
	}
	
	header .sites{
		display:none;
	}

	#petition-closing {
		display:none;
	}
	
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
	
	.openHeader.headerScroll {
		height: 385px;
	}
	
	header{
		height:80px;
	}
	
	#headerNav li {
		float: none;
		text-transform: uppercase;
		font-weight: 700;
		color: #fff;
		font-size: 16px;
		line-height: 30px;
		text-align: center;
	}
	
	.headerScroll img {
		width: 80%!important;
	}
	
	.content{
		height:100%!important;
	}
	
	.openHeader, #headerNav{
		height:auto;
	}
	
	.content .container, #contact{
		padding-top:120px;
	}
	
	#contact{
		height:auto;
	}
	
	#contact .container{
		padding-top:0;
	}
	
	.slide{
		height:150%;
	}
	
	#slide0{
		height:100%;
	}
	
	footer{
		height:140px;
		padding:40px 0;
	}
	
	#disclaimer{
		text-align:left;
	}
	
	#navToggle{
		display:block;
	}
	
	header .sites{
		display:none;
	}

	#petition-closing {
		display:none;
	}
	
	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
	
	.openHeader.headerScroll {
		height: 385px;
	}
	
	header{
		height:80px;
	}
	
	#headerNav li {
		float: none;
		text-transform: uppercase;
		font-weight: 700;
		color: #fff;
		font-size: 16px;
		line-height: 30px;
		text-align: center;
	}
	
	.headerScroll img {
		width: 85%!important;
		margin-top: 5px;
	}
	
	.content{
		height:100%!important;
	}
	
	.openHeader, #headerNav{
		height:auto;
	}
	
	.content .container, #contact{
		padding-top:120px;
	}
	
	#contact{
		height:auto;
	}
	
	#contact .container{
		padding-top:0;
	}
	
	.slide{
		height:150%;
	}
	
	#slide0{
		height:100%;
	}
	
	footer{
		height:140px;
		padding:40px 0;
	}
	
	#disclaimer{
		text-align:left;
	}
	
	#navToggle{
		display:block;
	}
	
	header .sites{
		display:none;
	}
	
	#petition-closing {
		display:none;
	}
	
	}

#petition-closing {
	position:absolute;
	width: 200px !important;top: 13px;left: 30px;
}